Bug 238832 - databases/rrdtool: Update to 1.7.2
Summary: databases/rrdtool: Update to 1.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Niclas Zeising
URL: https://github.com/oetiker/rrdtool-1....
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-06-26 21:48 UTC by Dmitry Marakasov
Modified: 2019-07-12 20:57 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (zeising)
koobs: merge-quarterly?


Attachments
Patch (3.62 KB, patch)
2019-06-26 21:48 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2019-06-26 21:48:00 UTC
Created attachment 205362 [details]
Patch

- Update to 1.7.2
Comment 1 Niclas Zeising freebsd_committer 2019-07-03 21:57:42 UTC
Thank you for your submission.  I'll look at this during the upcoming weekend.
Comment 2 Niclas Zeising freebsd_committer 2019-07-05 17:23:47 UTC
Dimitry, Koobs, it is marked as merge quarterly.  In general we don't merge version updates, is there a specific reason to merge this?
Comment 3 commit-hook freebsd_committer 2019-07-05 21:50:03 UTC
A commit references this bug:

Author: zeising
Date: Fri Jul  5 21:49:31 UTC 2019
New revision: 505940
URL: https://svnweb.freebsd.org/changeset/ports/505940

Log:
  databases/rrdtool: Update to 1.7.2

  Update databases/rrdtool to 1.7.2
  Change USES=gnome to be added regardless of options, it's needed in all
  cases.

  Changelog:
  https://github.com/oetiker/rrdtool-1.x/blob/v1.7.2/CHANGES

  PR:		238832
  Submitted by:	amdmi3

Changes:
  head/databases/rrdtool/Makefile
  head/databases/rrdtool/distinfo
  head/databases/rrdtool/files/patch-configure
  head/databases/rrdtool/pkg-plist
Comment 4 Niclas Zeising freebsd_committer 2019-07-05 21:50:26 UTC
Committed, thanks!

If you want it merged to 2019Q3, let me know and I'll see what can be done.  Otherwise the PR can be closed.